/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: Yukti Dogra
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/


@media  (min-width: 1024px) {
  .expertHead {
    /* max-height: 230px !important;
    overflow: hidden; */
  }




  div.footer_button {
    margin-top: -15px !important;

  }

  #header-outer {
    padding-left : 4% !important;
    /* padding-right : 4% !important; */
  }

  .featureProject.wpb_row > .span_12,
  .yellowbg.wpb_row > .span_12,
  .section2area.wpb_row > .span_12,
  .seeprojectbutton.wpb_row > .span_12,
  .expertarea.wpb_row > .span_12,
  .projectarea.wpb_row > .span_12 {
    padding-left : 6% !important;
    padding-right : 6% !important;
  }

  .pageHead.wpb_row > .span_12 ,
  .storyarea.wpb_row > .span_12 {
    padding-left : 6% !important;
  }

  .yellowtext .vc_column-inner{
    max-width:80%;
  }

  .forestext .vc_column-inner{
    max-width:87%;
    margin-left : 27px;
  }

  #header-outer header#top .span_9 {
    margin-right: 120px;
    width: auto !important;
  }


  .footer_logo {
    margin-top : -15px;
  }

  .footer_logo img {
    max-height : 120px !important;
    margin-top : -15px;
  }

  /* .exbgHead .row-bg-wrap .inner-wrap {
    background-image: url('http://localhost:8888/nzparrot/wp-content/uploads/hh.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
  } */

  .pageHead .row-bg.using-image {
    background-size: contain !important;
  }


}


@media (min-width: 1366px) {
div.menu1, div.menu2 {
    width: 20% !important;
    margin-left: 3% !important;

}
div.footer_button {

    margin-left: -50px;
    margin-right: 50px;
  }
}


@media (min-width: 690px) and (max-width: 1024px) {

  .featureProject .vc_col-sm-8 .span_12 .vc_col-sm-6 {
    width : 50%;
  }
  .footer_button {
     margin-bottom: 0 !important;
  }
}

@media  (max-width: 1023px) {
  .pageHead.wpb_row > .span_12
   {
    padding-left : 35px !important;
  }
  div#footer-widgets {
      padding-left: 18px !important;
      padding-right: 18px !important;
  }

  /* socials project page individual */
  body .projectarea.vc_row-fluid.full-width-content .vc_col-sm-2 {
    width : 100%;
  }

  .socialIconsProject svg {

      padding-top  : 15px;
    height : 63px;
    padding-right  : 15px;
  }

  .col.socials {
    margin-bottom: 0;
  }

  html body .full-width-content .col[data-using-bg="true"].mpadbottom {
    margin-bottom : 25px !important;
  }




}
